/* CSS Document */

body { background-color:#003300; margin:10px; }

.header-arial_narrow {
	font-family: "Arial Narrow", "Times New Roman", Times, serif;
	font-size:16pt;
	font-weight:bold;
	color: #003300;
	line-height: 17pt;
	text-transform:uppercase;
}
.header-imprint {
	font-family: "Imprint MT Shadow", "Times New Roman", Times, serif;
	font-size:18pt;
	font-weight:normal;
	color: #003300;
	line-height: 19pt;
	text-transform:uppercase;
}
.header-inner_text {
	font-family: "Times New Roman", Times, serif;
	font-size:12pt;
	font-weight:normal;
	color:#000000;
	line-height: 13pt;
	text-align: justify;
}

td { text-align:justify; font-family:"Times New Roman", Times, serif; font-size:12pt}

.links-times {font-family:"Times New Roman", Times, serif; text-decoration:underline; color:#003300;}
.links-times:hover {text-decoration:none; color:#999933;}

.thanks {font-size:10pt;}

.links-header {
	font-family: "Arial Narrow", "Times New Roman", Times, serif;
	color: #003300;
	font-weight: bold;
	text-transform:uppercase;
	text-align:center
}

.links-tableofcontents {
	font-family: "Arial Narrow", "Times New Roman", Times, serif;
	color:#003300;
	font-weight: bold;
	text-align:center
}

.links-tableofcontents:hover {color:#999933; text-decoration:none}

.links-header:hover {color:#FFFFCC; text-decoration:none;}

.inner-table {border: 1px solid; border-color:#003300; background-color:#FFFFFF;}

.imgleft {float:left; margin-right:20px; margin-top:1px; margin-bottom:2px;}
.imgright {float:right; margin-left:20px; margin-top:1px; margin-bottom:2px;}
